## ros-noetic-polled-camera 1.12.0

=== debian/changelog ===
ros-noetic-polled-camera (1.12.0-1focal) focal; urgency=high

  * Noetic release image_common (#155 <https://github.com/ros-perception/image_common/issues/155>)
  * Contributors: Alejandro Hernández Cordero

 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 03 Apr 2020 05:00:00 -0000

ros-noetic-polled-camera (1.11.14-1focal) focal; urgency=high

  * export runtime binaries correctly on Windows (#116 <https://github.com/ros-perception/image_common/issues/116>)
  * add DLL import/export macro (#118 <https://github.com/ros-perception/image_common/issues/118>)
  * Contributors: James Xu

 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 03 Apr 2020 05:00:00 -0000

ros-noetic-polled-camera (1.11.13-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 05 Nov 2017 05:00:00 -0000

ros-noetic-polled-camera (1.11.12-1focal) focal; urgency=high

  * Fix CMake of image_transport/tutorial and polled_camera
    Fix loads of problems with the CMakeLists.
  * 1.11.11
  * update changelogs
  * address gcc6 build error in polled_camera
    With gcc6, compiling fails with stdlib.h: No such file or directory,
    as including '-isystem /usr/include' breaks with gcc6, cf.,
    https://gcc.gnu.org/bugzilla/show_bug.cgi?id=70129.
    This commit addresses this issue for this package in the same way
    it was addressed in various other ROS packages. A list of related
    commits and pull requests is at:
    https://github.com/ros/rosdistro/issues/12783
    Signed-off-by: Lukas Bulwahn <mailto:lukas.bulwahn@oss.bmw-carit.de>
  * Contributors: Lukas Bulwahn, Martin Guenther, Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 29 Jan 2017 06:00:00 -0000

ros-noetic-polled-camera (1.11.11-1focal) focal; urgency=high

  * address gcc6 build error in polled_camera
    With gcc6, compiling fails with stdlib.h: No such file or directory,
    as including '-isystem /usr/include' breaks with gcc6, cf.,
    https://gcc.gnu.org/bugzilla/show_bug.cgi?id=70129.
    This commit addresses this issue for this package in the same way
    it was addressed in various other ROS packages. A list of related
    commits and pull requests is at:
    https://github.com/ros/rosdistro/issues/12783
    Signed-off-by: Lukas Bulwahn <mailto:lukas.bulwahn@oss.bmw-carit.de>
  * Contributors: Lukas Bulwahn

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 24 Sep 2016 05:00:00 -0000

ros-noetic-polled-camera (1.11.10-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 19 Jan 2016 06:00:00 -0000

ros-noetic-polled-camera (1.11.9-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 17 Jan 2016 06:00:00 -0000

ros-noetic-polled-camera (1.11.8-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 29 Nov 2015 06:00:00 -0000

ros-noetic-polled-camera (1.11.7-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 28 Jul 2015 05:00:00 -0000

ros-noetic-polled-camera (1.11.6-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 16 Jul 2015 05:00:00 -0000

ros-noetic-polled-camera (1.11.5-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 14 May 2015 05:00:00 -0000

ros-noetic-polled-camera (1.11.4-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 21 Sep 2014 05:00:00 -0000

ros-noetic-polled-camera (1.11.3-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Mon, 19 May 2014 05:00:00 -0000

ros-noetic-polled-camera (1.11.2-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 13 Feb 2014 06:00:00 -0000

ros-noetic-polled-camera (1.11.1-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 26 Jan 2014 08:33:00 -0000

ros-noetic-polled-camera (1.11.0-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Jul 2013 17:23:00 -0000

ros-noetic-polled-camera (1.10.5-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 26 Jan 2014 08:34:00 -0000

ros-noetic-polled-camera (1.10.4-1focal) focal; urgency=high

  * add Jack as maintainer
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sat, 20 Jul 2013 16:42:00 -0000

ros-noetic-polled-camera (1.10.3-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 11:33:00 -0000

ros-noetic-polled-camera (1.10.2-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 10:48:00 -0000

ros-noetic-polled-camera (1.10.1-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 21 Feb 2013 10:16:00 -0000

ros-noetic-polled-camera (1.10.0-1focal) focal; urgency=high

  * use CATKIN_DEVEL_PREFIX instead of obsolete CATKIN_BUILD_PREFIX
  * fix the urls
  * Missing link flags exposed on OS X
  * added license headers to various cpp and h files
  * Contributors: Aaron Blasdel, Dirk Thomas, Vincent Rabaud, William Woodall

 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 13 Jan 2013 06:00:00 -0000

ros-noetic-polled-camera (1.9.22-1focal) focal; urgency=high

  * replace genmsg by message_generation
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 16 Dec 2012 06:00:00 -0000

ros-noetic-polled-camera (1.9.21-1focal) focal; urgency=high

  * Updated package.xml file(s) to handle new catkin buildtool_depend requirement
  * Contributors: mirzashah

 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 14 Dec 2012 06:00:00 -0000

ros-noetic-polled-camera (1.9.20-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 04 Dec 2012 06:00:00 -0000

ros-noetic-polled-camera (1.9.19-1focal) focal; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 08 Nov 2012 06:00:00 -0000

ros-noetic-polled-camera (1.9.18-1focal) focal; urgency=high

  * remove the brief attribute
  * Contributors: Vincent Rabaud

 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 06 Nov 2012 06:00:00 -0000


