=== debian/control ===
Source: ros-noetic-polled-camera
Section: misc
Priority: optional
Maintainer: Jack O'Quin <jack.oquin@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-image-transport, ros-noetic-message-generation, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/polled_camera
Standards-Version: 3.9.2

Package: ros-noetic-polled-camera
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-image-transport, ros-noetic-message-runtime, ros-noetic-roscpp, ros-noetic-sensor-msgs, ros-noetic-std-msgs
Description: polled_camera contains a service and C++ helper classes for implementing a polled camera driver node and requesting images from it.
 The package is currently for internal use as the API is still under development.
